Create a new livestream
POST
/media/livestream
const url = 'https://app.mediamanager.io/api/v1/media/livestream';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"team_id":1,"title":"example","description":"example","custom_fields":{"additionalProperty":"example"},"is_downloadable":true,"is_published":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://app.mediamanager.io/api/v1/media/livestream \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "team_id": 1, "title": "example", "description": "example", "custom_fields": { "additionalProperty": "example" }, "is_downloadable": true, "is_published": true }'Post data to create a new livestream content
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Create a new livestream
Media typeapplication/json
object
team_id
integer
title
string
description
string
custom_fields
Custom fields as key value pairs
object
key
additional properties
string
is_downloadable
boolean
is_published
boolean
Examplegenerated
{ "team_id": 1, "title": "example", "description": "example", "custom_fields": { "additionalProperty": "example" }, "is_downloadable": true, "is_published": true}Responses
Section titled “Responses”Created
Media typeapplication/json
object
Example
{ "message": "Video created"}Missing or invalid Authorization Bearer token
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}Not allowed by permissions
Media typeapplication/json
object
message
string
key
additional properties
any
Examplegenerated
{ "message": "example"}Unprocessable entity
Media typeapplication/json
object
message
string
errors
object
key
additional properties
any
Examplegenerated
{ "message": "example", "errors": {}}